/* CSS Document */
*{margin:0;padding:0}iframe,a img,fieldset,form,table{border:0}h6,h5,h4,h3,h2,h1,caption,th,td{font-size:100%;font-weight:normal}dd,dt,li,dl,ol,ul{list-style:none}legend{color:#000}button,select,textarea,input{font:100% serif}table{border-collapse:collapse}caption,th,td{text-align:left}
html { overflow:-moz-scrollbars-vertical; }
.clear { clear: both; font-size: 0; height: 0; line-height: 0; }
a { outline: none; }

body { background: #3d738f url(../images/fhgflash_bg.jpg) 0 0 repeat; }

h1, h2 { display: none; }

#container { position: relative; width: 837px; height: 1084px; margin: 0 auto; background: #fff url(../images/fhgflash_bg_content.jpg) top left no-repeat;  }
#container #flashplayer { position: absolute; width: 480px; height: 339px; top: 345px; left: 180px; background: #000; z-index:10; }
#container #thumbnail { position: absolute; width: 480px; height: 339px; top: 325px; left: 95px; background: #000; z-index:0; }
#container #starring { position: absolute; width: 480px; top: 690px; left: 180px; font: 12px Verdana, Arial, Helvetica, sans-serif; color: #0f4c74; text-align: center;  }

#container #link1 { position: absolute; display: block; width: 345px; height: 135px; top: 203px; right: 0; }
#container #link1 span { display: none; }

#container #link2 { position: absolute; display: block; width: 819px; height: 105px; top: 947px; left: 9px; }
#container #link2 span { display: none; }